Pomůcka pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Koncept
Postupy
Reference

    • Díky Pomůcce pro přenos licencí můžete používat produkty společnosti Autodesk na více než jednom počítači, aniž byste museli kupovat zvláštní licenci pro každý počítač zvlášť. Pomůcka pro přenos licencí přenáší licenci produktu z jednoho počítače na další a zároveň zajišťuje, že produkt je spuštěný na počítači, který má na něj licenci.

    Poznámka Ačkoli Pomůcka pro přenos licencí vám umožňuje přenést váš produkt mezi počítači, vaše licenční smlouva nemusí umožňovat instalaci produktu společnosti Autodesk na více než jeden počítač. Přečtěte si vaše licenční ujednání, ve kterém naleznete, zda licence vašeho produktu výslovně povoluje použití Pomůcky pro přenos licencí.

    Témata v této části:

    • Koncepce použití Pomůcky pro přenos licencí
    • Přenos licence
    • Prohlížení nebo změna informací o počítači
    • Provedení dalších úkolů Pomůcky pro přenos licencí
    • Použití přepínačů na příkazovém řádku
    Připomínky?


Pomůcka pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Pomůcka pro přenos licencí
Koncept
Postupy
Reference

    • Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač

    Nabídka Start: Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí

    Příkazový řádek: (MS-DOS) plu.exe

    Zobrazí se dialog Pomůcka pro přenos licencí.


Karta Postupy : Pomůcka pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Koncept
Postupy
Reference

    • Jak instalovat produkt společnosti Autodesk

    Jak získat identifikační kód počítače z cílového počítače

    Jak přidat počítač do seznamu počítačů

    Jak exportovat licenci

    Jak importovat licenci

    Jak zobrazit vlastnosti licence

    Jak upravit informace o počítači

    Jak odstranit počítač ze seznamu

    Jak migrovat informace o počítači

    Jak znovu exportovat licenci

    Jak uložit licenci během úpravy hardwaru


Karta Reference : Pomůcka pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Koncepce použití Pomůcky pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Koncepce použití Pomůcky pro přenos licencí
Koncept
Postupy
Reference

    • Než začnete používat Pomůcku pro přenos licencí, je důležité, abyste znali některé klíčové licenční pojmy. Pokud porozumíte podmínkám definovaným v následující části, pak budete schopni úspěšně tuto pomůcku používat.

    Témata v této části:

    • Počítače
    • Licence
    • Možnosti přenosu licence

    Viz také

    Slovníček pojmů


Karta Postupy : Koncepce použití Pomůcky pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Koncepce použití Pomůcky pro přenos licencí
Koncept
Postupy
Reference

    • Žádná témata v této části.


Karta Reference : Koncepce použití Pomůcky pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Koncepce použití Pomůcky pro přenos licencí
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Počítače [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Počítače
Koncept
Postupy
Reference

    • V Pomůcce pro přenos licencí je identifikační kód počítače jedinečný pro identifikaci počítače. Tento jedinečný identifikátor Vám umožňuje přenos licence produktu z jednoho počítače na další.

    Identifikační kód počítače

    Pomůcka pro přenos licencí přidělí počítači jedinečný identifikátor. Identifikační kód počítače je uložený v přenosovém souboru nebo v přenosovém kódu.

    Na počítači spusťte Pomůcku pro přenos licencí. Ve spodní části okna si můžete prohlédnout identifikační kód počítače.

    Poznámka Jakékoliv změny, které provedete na vašem počítači, mohou ovlivnit identifikační kód počítače, což může poškodit licenci a učinit ji nepoužitelnou. Příklady takových změn: přidání, přeformátování nebo odebrání pevného disku. Více informací nabízí Uložení licence během úpravy hardwaru počítače.

    Seznam počítačů

    Seznam, který ukládá názvy a identifikační kódy počítače, kam může být licence exportována.

    Zdrojový počítač

    Počítač, na kterém je licence aktuálně aktivní. Licence jsou exportovány ze zdrojového počítače.

    Cílový počítač

    Počítač, který přijímá licence. Jakmile má počítač licenci naimportovanou, stává se zdrojovým počítačem.


Karta Postupy : Počítače [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Počítače
Koncept
Postupy
Reference
    • Připomínky?


Karta Reference : Počítače [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Počítače
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Dialog Pomůcka pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Pomůcka pro přenos licencí
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí vám umožňuje použít produkt společnosti Autodesk na více než jednom počítači, aniž byste museli mít zakoupenou zvláštní licenci pro každý počítač.

    Dialog Pomůcka pro přenos licencí obsahuje dvě karty a zobrazuje identifikační kód počítače, na kterém je Pomůcka pro přenos licencí spuštěna.

    Karta Licence

    Zobrazí seznam licencí produktu společnosti Autodesk a pro každou z nich typ, stav a datum expirace. Dále vám umožní licence importovat a exportovat.

    Karta Počítače

    Zobrazí seznam počítačů, na které můžete exportovat licenci a všechny odpovídající identifikační kódy počítačů. Dále vám umožní přidat cílový počítač do seznamu, editovat název počítače a identifikační kód, odstranit počítač ze seznamu a migrovat stávající informace o počítači z předchozích verzí Pomůcky pro přenos licencí.

    Identifikační kód pro tento počítač

    Zobrazí 16-ti znakový identifikační kód, který identifikuje tento počítač jedinečným způsobem.


Karta Licence [Pomůcka pro přenos licencí : PLU]

Dialog Pomůcka pro přenos licencí
Karta Licence
Koncept
Postupy
Reference

    • Zobrazí seznam licencí produktu společnosti Autodesk a pro každou z nich typ, stav a datum expirace. Dále vám umožní licence importovat a exportovat.

    Produkt

    Zobrazí seznam těch produktů společnosti Autodesk, které jsou nainstalovány na vašem počítači, a které zahrnuje nejnovější Pomůcka pro přenos licencí.

    Zobrazit všechny licence

    Pokud je vybráno, v seznamu licencí se zobrazí všechny licence a informace, zda mohou být tyto licence exportovány na jiný počítač. Pokud není vybráno, zobrazí se v seznamu licencí pouze licence se stavem Aktivní.

    Ikony

    Na levé straně u názvů licencí se zobrazí následující ikony.
    Ikona | Popis
 | License je aktivní. Tuto licenci můžete na tento počítač použít.
 | License je porušená nebo vypršela. Tuto licenci nemůžete použít nebo exportovat.
 | Licence již byla exportována na jiný počítač. Tuto licenci nemůže použít, ale můžete ji znovu exportovat na stejný počítač, na který jste ji naposledy exportovali.

    Název licence

    Zobrazí název licence.

    Typ

    Zobrazí jeden ze tří typů licencí.

    Plné

    Oznamuje, že aktivační kód byl pro tuto licenci přijat a vložen.

    Zkušební

    Oznamuje, že pro tento produkt se dočasně předpokládá zkušební (neaktivovaná) licence. Produkt je na počítači nainstalovaný a spuštěný poprvé. Zkušební licence je automaticky přístupná po krátkou dobu bez aktivačního kódu.

    Neznámý

    Oznamuje, že Pomůcka pro přenos licencí nemůže najít licenci.

    Stav

    Zobrazí jeden z pěti stavů licence.

    Aktivní

    Udává, že licence může být použitá ke spuštění produktu nebo může být exportována.

    Porušená

    Udává, že ke spuštění produktu musí být licence znovu aktivována. Licence nemůže být exportována

    Expirovaná

    Udává, že licence byla platná pouze do určitého data, které právě uplynulo. Licence nemůže být exportována.

    Exportovaná

    Udává, že licence již byla z tohoto počítače přenesena.

    Neznámý

    Oznamuje, že Pomůcka pro přenos licencí nemůže najít licenci.

    Expirace

    Zobrazí datum, kdy licence vyprší.

    Nikdy

    Oznamuje, že neexistuje žádné datum expirace.

    Datum

    Ukazuje datum expirace licence.

    Neznámý

    Oznamuje, že Pomůcka pro přenos licencí nemůže najít licenci.

    Import licence

    Zobrazí Dialog Import licence, kde dokončíte přenos licence na cílový počítač. Umožňuje Vám vybrat možnosti importu (přenosový kód nebo přenosový soubor). Můžete si také prohlédnout vlastnosti licence, kterou chcete importovat a potvrdit, že máte vybraný správný soubor licence.

    Export licence

    Zobrazí Dialog Export licence, ve kterém začnete přenos licence ze zdrojového počítače. Můžete zde potvrdit, že licence, kterou jste vybrali na kartě Licence, je ta správná pro export. Můžete zde také zvolit metodu pro export licence (přenosový kód nebo přenosový soubor), procházet umístění, kam přenosový soubor uložíte a zvolit, zda zahrnete přímo seznam počítačů do přenosového souboru.


Karta Počítače [Pomůcka pro přenos licencí : PLU]

Dialog Pomůcka pro přenos licencí
Karta Počítače
Koncept
Postupy
Reference

    • Zobrazí seznam počítačů, na které můžete exportovat licenci a všechny odpovídající identifikační kódy počítačů. Dále vám umožní přidat cílový počítač do seznamu, editovat název počítače a identifikační kód, odstranit počítač ze seznamu a migrovat stávající informace o počítači z předchozích verzí Pomůcky pro přenos licencí.

    Název počítače

    Zobrazí názvy všech počítačů, které mohou sdílet licenci produktu.

    Identifikační kód

    Zobrazí identifikační kódy všech počítačů, které mohou sdílet licenci produktu.

    Přidat

    Otevře Dialog Přidat počítač, ve kterém můžete přidat počítač do skupiny počítačů, které mohou sdílet licenci produktu.

    Upravit

    Otevře Dialog Editovat počítač, ve kterém můžete změnit název nebo identifikační kód kteréhokoliv počítače ze seznamu.

    Odstranit

    Zobrazí hlášení Odstranit počítač, které ověřuje, že chcete odstranit vybrané počítače ze seznamu počítačů. Název a identifikační kód počítače jsou smazány. Pokud chcete znovu počítač přidat, potřebujete vygenerovat nový identifikační kód počítače z cílového počítače.

    Migrovat

    Otevře Dialog Migrace stávajících seznamů počítačů, ve ketrém můžete vybrat seznamy počítačů z předchozích verzí Pomůcky pro přenos licencí, abyste mohli přidat váš aktuální seznam počítačů. Tuto možnost použijte tehdy, když máte existující seznam a nemůžete znovu vložit všechny informace o počítači.


Dialog Export licence [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Export licence
Koncept
Postupy
Reference

    • Umožní vám začít přenos licence ze zdrojového počítače. Můžete zde potvrdit, že licence, kterou jste vybrali na kartě Licence, je ta správná pro export. Můžete zde také zvolit metodu pro export licence (přenosový kód nebo přenosový soubor), procházet umístění, kam přenosový soubor uložíte a zvolit, zda zahrnete přímo seznam počítačů do přenosového souboru.

    Produkt

    Zobrazí produkty společnosti Autodesk, u kterých chcete exportovat licenci.

    Název licence

    Zobrazí název licence, kterou chcete exportovat.

    Export do

    Zobrazí název a identifikační kód počítače, do kterého chcete licenci exportovat.

    Typ exportu

    Zobrazí dvě metody pro exportování licence.

    Přenosový kód

    Pokud je to možné, zobrazí přenosový kód. Přenosový kód, který zde vidíte, si musíte poznamenat a pak je vložit v Pomůcce pro přenos licencí na cílovém počítači.

    Přenosové soubory

    Generuje přenosový soubor, který přenesete na cílový počítač (pomocí diskety nebo elektronickou poštou jako přiložený soubor).

    Procházet

    Otevře dialog Uložit přenosový soubor licence, kde můžete najít umístění ve vašem počítači nebo počítačové síti, kam chcete uložit váš přenosový soubor licence.

    Začlenění celého seznamu počítačů k přenosovému souboru

    Umožňuje exportovat celý seznam počítačů spolu s přenosovým souborem. Pokud není tato volba vybrána, bude exportován pouze přenosový soubor.

    Přenos licence

    Dokončí přenos licence a zobrazí hlášení Export úspěšný, které potvrzuje, že export proběhl úspěšně. V tento okamžik je vaše licence zakázaná na zdrojovém počítači a je uvolněná pro import na cílový počítač.


Dialog Exportované licence [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Exportované licence
Koncept
Postupy
Reference

    • Dialog Exportovaná licence se zobrazí, když se pokusíte exportovat licenci, která již někdy byla exportována na jiný počítač.

    Název počítače

    Zobrazí název cílového počítače, na který byl soubor licence naposledy exportován.

    Identifikační kód

    Zobrazí identifikační kód cílového počítače, na který byl soubor licence naposledy exportován.

    Původní přenosový kód

    Zobrazí přenosový kód ze zdrojového počítače. Přenosový kód může být použitý pro import předchozí exportované licence na původní cílový počítač.

    Uložit přenosový soubor licence

    Otevírá dialog Uložit přenosový soubor licence, kde můžete uložit přenosový soubor. Přenosový soubor může potom být použitý pro import předchozí exportované licence.


Dialog Přidat počítač [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Přidat počítač
Koncept
Postupy
Reference

    • Přidá název a identifikační kód počítače do seznamu počítačů, kam můžete přenášet licenci. V dialogu Pomůcka pro přenos licencí se na kartě Počítače zobrazí seznam počítačů.

    Název počítače

    Názvy počítačů, které chcete přidat. Zde můžete zadat libovolný název. Například můžete použít text, který popisuje počítač a který vám jej pomůže rozlišit od ostatních počítačů v seznamu.

    Identifikační kód

    Určuje identifikační kód počítače, který chcete přidat. (Tento kód je vygenerovaný, když spustíte na počítači Pomůcku pro přenos licencí. Kód se ukáže v levé spodní části okna Pomůcky pro přenos licencí.) Kód, který zde vložíte, musí přesně odpovídat původnímu kódu. Pokud tento kód nebude správný, nebudete schopni licenci přenést.


Dialog Editovat počítač [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Editovat počítač
Koncept
Postupy
Reference

    • Modifikuje název a identifikační kód počítače ze seznamu na kartě Počítače v dialogu Pomůcka pro přenos licencí.

    Název počítače

    Zobrazí název počítače, který jste vybrali k modifikaci.

    Identifikační kód

    Zobrazí identifikační kód počítače, který Pomůcka pro přenos licencí přidělí počítači, který jste vybrali. Změňte tento identifikační kód, pokud vložený původní kód není správný nebo byl tento kód změněn.


Dialog Import licence [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Import licence
Koncept
Postupy
Reference

    • Umožní vám dokončit přenos licence na cílový počítač. Umožňuje Vám vybrat možnosti importu (přenosový kód nebo přenosový soubor). Můžete si také prohlédnout vlastnosti licence, kterou chcete importovat a potvrdit, že máte vybraný správný soubor licence.

    Možnosti importu

    Umožňuje Vám vybrat, zda budete importovat soubor licence produktu společnosti Autodesk použitím přenosového kódu nebo přenosového souboru.

    Použít přenosový kód

    Pokud je to možné, zobrazí přenosový kód. Pokud mate předchozí použitý přenosový soubor pro přenos licence, můžete jednoduše zapsat přenosový kód a přidat ho do počítače, na který přenášíte licenci. Přenosový soubor nepotřebujete fyzicky přenést do počítače.

    Použít přenosový soubor

    Obsahuje informace, které jsou nezbytné pro první přenos licence mezi počítači nebo pokud jste od posledního přenosu změnili detaily licence. Soubor můžete přenést na disketě, přes sdílenou síťovou složku nebo elektronickou poštou jako přílohu.

    Import

    Importuje soubor licence.

    Procházet

    Otevře dialog Vyberte přenosový soubor licence, kde můžete najít umístění ve vašem počítači nebo počítačové síti a vybrat přenosový soubor licence, který chcete použít.

    Vlastnosti licence

    Zobrazí vlastnosti vybrané licence na kartě Vlastnosti. Tyto informace se zobrazí pouze v případě, když je vybraná možnost Přenosový soubor.

    Produkt

    Zobrazí názvy produktů společnosti Autodesk, pro které chcete licenci importovat.

    Název licence

    Zobrazí název licence, kterou chcete importovat.

    Datum exportu

    Zobrazí datum, které určuje, kdy byl soubor licence exportovaný z jiného počítače.

    Exportovat do

    Zobrazí název počítače, kam byl exportován soubor licence.


Licence [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Licence
Koncept
Postupy
Reference

    • Pomocí Pomůcky pro přenos licencí můžete přenášet licence produktů společnosti Autodesk mezi počítači. Například, licenci produktu můžete přesunout na váš notebook, abyste mohli pracovat doma.

    Soubor licence

    Obsahuje licenční práva, která definují, zda můžete či nikoliv spouštět produkt na vašem počítači. Vlastnosti obsažené v licenčním souboru vám pomohou rozhodnout, zda budete licenci exportovat nebo importovat. Vždy, když spustíte Pomůcku pro přenos licencí, zobrazí se pouze licence, které jsou v aktivním stavu. Aktivní licence nebyla ještě exportována a může být exportována na další počítač. Můžete si také prohlédnout všechny licence, které jsou na vašem počítači, bez ohledu na jejich stav.

    Ochranná lhůta pro nouzový stav licence

    Lhůta, ve které můžete spustit produkt na zdrojovém počítači po té, co byla licence přenesena na jiný počítač, je 24 hodin. Pokud tato lhůta vyprší, avšak na zdrojovém počítači nebude produkt znovu spuštěn, dokud nezkompletujete licenci zpět, bude vše v pořádku (jakmile přenesete licenci na cílový počítač, musíte ji přenést zpět na zdrojový počítač). Tato lhůta nemusí být dostupná, pokud již máte v poslední době využitý nouzový stav licence na zdrojovém počítači.


Karta Postupy : Licence [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Licence
Koncept
Postupy
Reference
    • Připomínky?


Karta Reference : Licence [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Licence
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Možnosti přenosu licence [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Možnosti přenosu licence
Koncept
Postupy
Reference

    • Pokud jste připraveni pro přenos licence na jiný počítač, můžete použít jednu z následujících voleb přenosu licence.

    Přenosové soubory

    Soubory obsahují exportované licence a jsou načítány Pomůckou pro přenos licencí na jiný počítač pro import licence. Přenosový soubor můžete do cílového počítače přesunout na disketě, přes sdílenou síťovou složku nebo e-mailem jako přílohu. Přenosové soubory mají příponu .plu.

    Když exportujete licenci na cílový počítač poprvé, Pomůcka pro přenos licencí vytvoří přenosový soubor, který musí být importovaný do cílového počítače. Přenosový soubor musíte také použít za následujících okolností:

    • Pokud seznam názvů a identifikačních kódů v seznamu počítače zdrojového počítače kopírujete do cílového počítače.
    • Pokud se jakkoliv změní licenční podmínky mezi posledním přenosem licence, například, když přejdete ze školní na komerční verzi produktu.
    Přenosový kód

    Počítač exportující licenci generuje 16znakový kód. Pokud již máte předchozí používaný přenosový soubor pro přenos licence a licenční data již existují na cílovém počítači, pak můžete při importování licence na cílovém počítači jednoduše vygenerovaný přenosový kód vložit do dialogu Import licence.


Karta Postupy : Možnosti přenosu licence [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Možnosti přenosu licence
Koncept
Postupy
Reference
    • Připomínky?


Karta Reference : Možnosti přenosu licence [Pomůcka pro přenos licencí : PLU]

Koncepce použití Pomůcky pro přenos licencí
Možnosti přenosu licence
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Přenos licence [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Přenos licence
Koncept
Postupy
Reference

    • Použitím Pomůcky pro přenos licencí můžete přenášet licence produktu společnosti Autodesk mezi počítači. Licenci můžete přenést dočasně (například pokud chcete použít nějaký produkt společnosti Autodesk na vašem domácím počítači) nebo trvale (pokud počítač, na kterém byl původně aktivovaný Autodesk produkt, již není dostupný). Licenci na druhém počítači můžete zanechat po dobu neurčitou, nebo můžete licenci mezi počítači přenášet podle potřeby.

    Pokud potřebujete rozšířit licence více uživatelům najednou (například pro nastavení ve školní třídě), můžete mít více než jednu licenci produktu společnosti Autodesk na počítači v e stejnou dobu. Pomůcka pro přenos licencí vám pomůže zvládnout přenos více licencí z jednoho počítače.

    Nastavení zdrojového a cílového počítače

    Když přenášíte licenci poprvé, je důležité, abyste nastavili správně váš zdrojový i cílový počítač. Zde jsou kroky pro postup počátečního nastavení.

    Krok 1: Instalace produktů společnosti Autodesk na zdrojové a cílové počítače.

    Krok 2: Získání identifikačního kódu počítače z cílového počítače.

    Krok 3: Přidání identifikačního kódu cílového počítače do seznamu počítačů na zdrojovém počítači.

    Přenos mezi počítači

    Jakmile nastavíte vaše počítače, spusťte Pomůcku pro přenos licencí a můžete exportovat a importovat licence podle potřeby. Zde je postup pro přenos licence.

    Krok 1: Export licence ze zdrojového počítače.

    Krok 2: Import licence na cílový počítač.

    Témata v této části:

    • Instalace produktů společnosti Autodesk
    • Získání identifikačního kódu počítače z cílového počítače
    • Přidání identifikačního kódu cílového počítače do seznamu počítačů na zdrojovém počítači
    • Export licence ze zdrojového počítače
    • Import licence na cílový počítač


Karta Postupy : Přenos licence [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Přenos licence
Koncept
Postupy
Reference

    • Jak instalovat produkt společnosti Autodesk

    Jak získat identifikační kód počítače z cílového počítače

    Jak přidat počítač do seznamu počítačů

    Jak exportovat licenci

    Jak importovat licenci


Karta Reference : Přenos licence [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Přenos licence
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Instalace produktů společnosti Autodesk [Pomůcka pro přenos licencí : PLU]

Přenos licence
Instalace produktů společnosti Autodesk
Koncept
Postupy
Reference

    • Jěště předtím, než použijete Pomůcku pro přenos licencí, musíte mít produkt společnosti Autodesk nainstalovaný na obou počítačích, zdrojovém i cílovém.


Jak instalovat produkt společnosti Autodesk [Pomůcka pro přenos licencí : PLU]

Přenos licence
Instalace produktů společnosti Autodesk
Koncept
Postupy
Reference

    • Jak instalovat produkt společnosti Autodesk

    1. Instalace a aktivace produktu společnosti Autodesk na zdrojovém počítači.

    Abyste zjistili úplné detaily, prohlédněte si pokyny pro instalaci vašeho produktu.

    2. Instalace produktu společnosti Autodesk na cílový počítač. Registrovat nebo aktivovat produkt na cílovém počítači nemůžete.

    Abyste zjistili úplné detaily, prohlédněte si pokyny pro instalaci vašeho produktu.

    Poznámka Pokud je licence produktu společnosti Autodesk naimportována na cílový počítač, pak na něm můžete spouštět produkt bez nutnosti jeho registrace nebo aktivace. Pokud přenesete licenci do cílového počítače pomocí pomůcky pro přenos licencí, neaktivujete produkt na cílovém počítači; pouze přenesete aktivaci ne tento počítač.


Karta Reference : Instalace produktů společnosti Autodesk [Pomůcka pro přenos licencí : PLU]

Přenos licence
Instalace produktů společnosti Autodesk
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Získání identifikačního kódu počítače z cílového počítače [Pomůcka pro přenos licencí : PLU]

Přenos licence
Získání identifikačního kódu počítače z cílového počítače
Koncept
Postupy
Reference

    • Když chcete importovat licenci na cílový počítač poprvé, musíte nejdříve získat identifikační kód cílového počítače. Identifikační kód počítače je jedinečný identifikátor počítače, který mu přidělí Pomůcka pro přenos licencí. Licence nemůže být bez tohoto kódu přenesena.


Jak získat identifikační kód počítače z cílového počítače [Pomůcka pro přenos licencí : PLU]

Přenos licence
Získání identifikačního kódu počítače z cílového počítače
Koncept
Postupy
Reference

    • Jak získat identifikační kód počítače z cílového počítače

    1. Na cílovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Zapište si identifikační kód počítače, který se zobrazí v levém spodním rohu okna Pomůcky pro přenos licencí.

    Identifikační kód počítače přidáte z tohoto cílového počítače do seznamu počítačů na zdrojovém počítači.


Karta Reference : Získání identifikačního kódu počítače z cílového počítače [Pomůcka pro přenos licencí : PLU]

Přenos licence
Získání identifikačního kódu počítače z cílového počítače
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Přidání identifikačního kódu cílového počítače do seznamu počítačů na zdrojovém počítači [Pomůcka pro přenos licencí : PLU]

Přenos licence
Přidání identifikačního kódu cílového počítače do seznamu počítačů na zdrojovém počítači
Koncept
Postupy
Reference

    • Jakmile chcete získat identifikační kód počítače z tohoto cílového, musíte ho přidat do seznamu počítačů, které budou sdílet licenci produktu na zdrojovém počítači.


Jak přidat počítač do seznamu počítačů [Pomůcka pro přenos licencí : PLU]

Přenos licence
Přidání identifikačního kódu cílového počítače do seznamu počítačů na zdrojovém počítači
Koncept
Postupy
Reference

    • Jak přidat počítač do seznamu počítačů

    1. Na zdrojovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. V Pomůcce pro přenos licencí, Klepněte na kartu Počítače.

    Zobrazí se seznam počítačů, kam můžete licenci exportovat.

    3. Klepněte na tlačítko Přidat.
    4. V dialogu Přidat počítač zadejte název a identifikační kód cílového počítače a klepněte na tlačítko OK.

    Informace, kterou jste přidali, se zobrazí v seznamu počítačů na kartě Počítače.

    5. V okně Pomůcka pro přenos licencí klepněte na Zavřít.


Karta Reference : Přidání identifikačního kódu cílového počítače do seznamu počítačů na zdrojovém počítači [Pomůcka pro přenos licencí : PLU]

Přenos licence
Přidání identifikačního kódu cílového počítače do seznamu počítačů na zdrojovém počítači
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Export licence ze zdrojového počítače [Pomůcka pro přenos licencí : PLU]

Přenos licence
Export licence ze zdrojového počítače
Koncept
Postupy
Reference

    • Po vložení identifikačního kódu cílového počítače do seznamu počítačů, exportujte licenci ze zdrojového počítače.

    Když přesunete licenci produktu z jednoho počítače a zamýšlíte ji přidat na další počítač, exportujete tuto licenci. Licence je exportována, když Pomůcka pro přenos licencí převede aktivní licenci produktu do přenosného formátu (buď přenosový soubor nebo přenosový kód), který můžete přesunout na cílový počítač.

    Poznámka Pomůcka pro přenos licencí poskytuje ochrannou lhůtu 24 hodin, během které můžete spustit product na zdrojovém počítači i po té, co byla licence přenesena na jiný počítač. Pokud tato lhůta vyprší, avšak na zdrojovém počítači nebude produkt znovu spuštěn, dokud nezkompletujete licenci zpět, bude vše v pořádku (jakmile přenesete licenci na cílový počítač, musíte ji přenést zpět na zdrojový počítač). Tato lhůta nemusí být dostupná, pokud již máte v poslední době využitý nouzový stav licence na zdrojovém počítači.


Jak exportovat licenci [Pomůcka pro přenos licencí : PLU]

Přenos licence
Export licence ze zdrojového počítače
Koncept
Postupy
Reference

    • Jak exportovat licenci

    1. Na zdrojovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Na kartě Licence vyberte licenci, kterou chcete exportovat a potom klepněte na Export Licence.

    V dialogu Export licence se zobrazí název produktu a název licence a dále jsou vypsány názvy a identifikační kódy všech počítačů, které jsou v seznamu počítačů.

    3. V seznamu Export do vyberte cílový počítač.

    Poznámka Cílový počítač je jediné místo, kam může být exportovaná licence přesunuta. Nemůžete vybrat jeden cílový počítač a potom přenést licenci na odlišný počítač.

    4. Zkontrolujte si váš poznamenaný identifikační kód, abyste si ověřili, že je správný pro cílový počítač.

    Identifikační kód, který je zde zobrazený, se musí přesně shodovat s kódem na cílovém počítači.

    5. Pod Typ exportu vyberte požadovaný typ exportu.

    Poznámka Pokud přenášíte licenci na cílový počítač poprvé, musíte vybrat Použít přenosový soubor. Přenosový soubor obsahuje informaci o licenci, která je nezbytná pro cílový počítač.

    6. Klepněte na Přenést licenci.
    7. V dialogu Export byl úspěšný klepněte na OK.
    8. V okně Pomůcka pro přenos licencí klepněte na Zavřít.


Karta Reference : Export licence ze zdrojového počítače [Pomůcka pro přenos licencí : PLU]

Přenos licence
Export licence ze zdrojového počítače
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Import licence na cílový počítač [Pomůcka pro přenos licencí : PLU]

Přenos licence
Import licence na cílový počítač
Koncept
Postupy
Reference

    • Jakmile provedete export licence produktu ze zdrojového počítače, dokončete přenos licence; proveďte import licence na cílový počítač. Licence je importována, když Pomůcka pro přenos licencí přijme přenosný formát licence (přenosový soubor nebo přenosový kód) a vytvoří aktivní licenci na tomto počítači. Tím vám umožní spustit na tomto počítači Autodesk produkt.


Jak importovat licenci [Pomůcka pro přenos licencí : PLU]

Přenos licence
Import licence na cílový počítač
Koncept
Postupy
Reference

    • Jak importovat licenci

    1. Na cílovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Na kartě Licence klepněte na Import licence.
    3. V dialogu Import licence vyberte požadovanou volbu přenosu licence. Ujistěte se, že jste vybrali stejnou volbu přenosu, jakou jste použili při exportu licence.

    Poznámka Pokud jste se zmýlili ve volbě přenosový kód nebo přenosový soubor, vraťte se ke zdrojovému počítači, kde byla licence aktivní. Spusťte Pomůcku pro přenos licencí a exportujte licenci znovu. Musíte exportovat licenci na stejný cílový počítač, který jste původně vybrali.

    4. Klepněte na tlačítko Importovat.

    Licenční soubor je nyní importován do cílového počítače; nyní můžete spustit produkt společnosti Autodesk na tomto počítači. Pokud chcete vrátit licenci na původní počítač, zopakujte stejným způsobem proceduru exportu a importu.

    5. V okně Pomůcka pro přenos licencí klepněte na tlačítko Zavřít.


Karta Reference : Import licence na cílový počítač [Pomůcka pro přenos licencí : PLU]

Přenos licence
Import licence na cílový počítač
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Prohlížení nebo změna informací o počítači [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Prohlížení nebo změna informací o počítači
Koncept
Postupy
Reference

    • Použitím Pomůcky pro přenos licencí máte vedle přenosu licence produktu z jednoho počítače na jiný také možnost si prohlédnout vlastnosti licence a změny informací o počítači. Například můžete vidět, kdy byla licence exportována, nebo můžete změnit identifikační kód počítače, pokud jste předchozí kód vložili špatně.

    Témata v této části:

    • Prohlížení vlastností licence
    • Úprava informací o počítači
    • Odstranění počítače ze seznamu počítačů
    • Migrace existujících informací o počítači


Karta Postupy : Prohlížení nebo změna informací o počítači [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Prohlížení nebo změna informací o počítači
Koncept
Postupy
Reference

    • Jak zobrazit vlastnosti licence

    Jak upravit informace o počítači

    Jak odstranit počítač ze seznamu

    Jak migrovat informace o počítači


Karta Reference : Prohlížení nebo změna informací o počítači [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Prohlížení nebo změna informací o počítači
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Prohlížení vlastností licence [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Prohlížení vlastností licence
Koncept
Postupy
Reference

    • V Pomůcce pro přenos licencí si můžete prohlížet vlastnosti licencí, které zahrnují název, typ a stav licence.

    Typy licence zahrnují následující:

    • Plná. Oznamuje, že aktivační kód byl pro tuto licenci přijat a vložen.
    • Zkušební. Oznamuje, že pro tento produkt se dočasně předpokládá zkušební (neaktivovaná) licence. Produkt je na počítači nainstalovaný a spuštěný poprvé. Zkušební licence je automaticky přístupná po krátkou dobu bez aktivačního kódu.
    • Neznámá. Oznamuje, že Pomůcka pro přenos licencí nemůže najít licenci.

    Stavy licence zahrnují následující:

    • Aktivní. Udává, že licence může být použitá ke spuštění produktu nebo může být exportována.
    • Porušená. Udává, že ke spuštění produktu musí být licence znovu aktivována. Licence nemůže být exportována.
    • Expirovaná. Udává, že licence byla platná pouze do určitého data, které již uplynulo. Licence nemůže být exportována.
    • Exporovaná. Udává, že licence již byla z tohoto počítače přenesena.
    • Neznámá. Oznamuje, že Pomůcka pro přenos licencí nemůže najít licenci.

    Tyto informace Vám mohou pomoci při rozhodnutí, zda budete licenci exportovat nebo importovat.


Jak zobrazit vlastnosti licence [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Prohlížení vlastností licence
Koncept
Postupy
Reference

    • Jak zobrazit vlastnosti licence

    1. Na zdrojovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Na kartě Licence klepněte na licenci v seznamu pravým tlačítkem myši.
    3. Klepněte na tlačítko Vlastnosti.
    4. V dialogu Vlastnosti licence si prohlédněte vlastnosti vybrané licence.
    5. Klepněte na tlačítko Zavřít.
    6. V okně Pomůcka pro přenos licencí klepněte na tlačítko Zavřít.


Karta Reference : Prohlížení vlastností licence [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Prohlížení vlastností licence
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Úprava informací o počítači [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Úprava informací o počítači
Koncept
Postupy
Reference

    • Pokud přidáte do seznamu počítačů špatný název počítače nebo se změnil identifikační kód, použijte kartu Počítače v okně Pomůcky pro přenos licencí, abyste informaci o počítači opravili.


Jak upravit informace o počítači [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Úprava informací o počítači
Koncept
Postupy
Reference

    • Jak upravit informace o počítači

    1. Na zdrojovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Klepněte na kartu Počítače.

    Zobrazí se seznam počítačů. Tento seznam ukáže názvy a identifikační kódy počítačů, které mohou sdílet licenci produktu společnosti Autodesk.

    3. Vyberte název počítače, u kterého chcete editovat informaci a potom klepněte na Edit.
    4. V dialogu Editovat počítač změňte název nebo identifikační kód počítače a klepněte na OK.
    5. Na kartě počítače si můžete prohlédnout informace, které jste změnili.
    6. V okně Pomůcka pro přenos licencí klepněte na Zavřít.


Karta Reference : Úprava informací o počítači [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Úprava informací o počítači
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Odstranění počítače ze seznamu počítačů [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Odstranění počítače ze seznamu počítačů
Koncept
Postupy
Reference

    • Když chcete odstranit počítač ze seznamu počítačů, které sdílejí licenci produktu, použijte v okně Pomůcka pro přenos licencí kartu Počítače.


Jak odstranit počítač ze seznamu [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Odstranění počítače ze seznamu počítačů
Koncept
Postupy
Reference

    • Jak odstranit počítač ze seznamu

    1. Na zdrojovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Klepněte na kartu Počítače.

    Zobrazí se seznam počítačů. Tento seznam ukáže názvy a identifikační kódy počítačů, které mohou sdílet licenci produktu společnosti Autodesk.

    3. Vyberte název počítače, který chcete odstranit a potom klepněte na Odstranit.

    Zobrazí se hlášení Odstranění počítače, které potvrzuje odstranění vybraného názvu počítače.

    Poznámka Pokud odstraníte počítač ze seznamu, nemůžete ho obnovit. Odstraňte název počítače ze seznamu pouze tehdy, pokud jste si jistí, že už nebudete více potřebovat přístup k tomuto počítači.

    4. Pro odstranění názvu počítače klepněte na Ano.

    Název počítače je smazán ze seznamu počítačů na kartě Počítače.

    5. V okně Pomůcka pro přenos licencí klepněte na Zavřít.


Karta Reference : Odstranění počítače ze seznamu počítačů [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Odstranění počítače ze seznamu počítačů
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Migrace existujících informací o počítači [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Migrace existujících informací o počítači
Koncept
Postupy
Reference

    • I když tato verze Pomůcky pro přenos licencí není kompatibilní s verzí 1.33 nebo předchozími, můžete přesto migrovat seznamy počítačů z předchozích verzí do vašeho aktuálního seznamu počítačů. Pro migraci předchozích seznamů počítačů použijte na kartě Počítače tlačítko Migrovat. Informace o počítačích, které máte již zdokumentované v předchozích verzích Pomůcky pro přenos licencí, nepotřebujete znovu získávat, ověřovat ani přepisovat.

    Poznámka Chcete-li použít seznam počítačů z produktů řady Autodesk 2004, bude seznam počítačů automaticky migrován, když poprvé použijete pomůcku pro přenos licencí produktů Autodesk 2005. Pokaždé, když však budete chtít přidat nové informace o počítači do produktu řady Autodesk 2004 po prvním spuštění pomůcky pro přenos licencí produktů Autodesk 2005, je nutné ručně přidat nový informace o počítači do seznamů počítačů jak produktů Autodesk 2004, tak Autodesk 2005.


Jak migrovat informace o počítači [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Migrace existujících informací o počítači
Koncept
Postupy
Reference

    • Jak migrovat informace o počítači

    1. Na zdrojovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Klepněte na kartu Počítače.
    3. Klepněte na tlačítko Migrovat.
    4. V dialogu Migrace stávajících seznamů počítačů, v poli Vyberte disky, klepněte na každý čtvereček u názvu disku, u kterého chcete, aby byl prohledán pro nalezení stávajících seznamů počítačů.
    5. Klepněte na tlačítko Začít.
    6. V dialogu Vyberte seznamy počítačů ke spojení do aktuálního seznamu, klepněte na každý čtvereček u názvu souboru, který chcete, aby byl spojený s existujícím seznamem a pak klepněte na Migrovat.

    Zobrazí se hlášení Spojené informace o počítači, které Vás informuje o počtu počítačů přidaných do vašeho seznamu počítačů.

    7. Klepněte na tlačítko OK.
    8. V okně Pomůcka pro přenos licencí klepněte na tlačítko Zavřít.


Karta Reference : Migrace existujících informací o počítači [Pomůcka pro přenos licencí : PLU]

Prohlížení nebo změna informací o počítači
Migrace existujících informací o počítači
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Provedení dalších úkolů Pomůcky pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Provedení dalších úkolů Pomůcky pro přenos licencí
Koncept
Postupy
Reference

    • Pomůcku pro přenos licencí můžete použít také pro zpětný export licence. Například když ztratíte přenosový soubor licence, můžete licenci znovu zpětně exportovat.

    Pomůcku pro přenos licencí můžete také použít k uložení licence, když vyměníte pevné disky v počítači. Například když rozdělíte pevný disk a chcete si být jisti, že se tímto procesem licence produktu neztratila.

    Témata v této části:

    • Re-export licence
    • Uložení licence během úpravy hardwaru počítače


Karta Postupy : Provedení dalších úkolů Pomůcky pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Provedení dalších úkolů Pomůcky pro přenos licencí
Koncept
Postupy
Reference

    • Jak znovu exportovat licenci

    Jak uložit licenci během úpravy hardwaru


Karta Reference : Provedení dalších úkolů Pomůcky pro přenos licencí [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Provedení dalších úkolů Pomůcky pro přenos licencí
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Re-export licence [Pomůcka pro přenos licencí : PLU]

Provedení dalších úkolů Pomůcky pro přenos licencí
Re-export licence
Koncept
Postupy
Reference

    • Pokud potřebujete obnovit licenci (například ztratíte přenosový soubor nebo přenosový kód), můžete ji znovu vytvořit tak, že ji budete znovu exportovat ze zdrojového počítače. (Toto je jeden z důvodů pro získání licence z cílového počítače, když původně nastavujete přenos licence mezi dvěma počítači.) Pomůcka pro přenos licencí ,může identifikovat cílový počítač, kam jste exportovali původní licenci, takže ji můžete pouze znovu exportovat na ten stejný počítač.

    Upozornění! Před zpětným exportem licence se ujistěte, že na cílovém počítači nebyly provedeny od získání jeho identifikačního kódu žádné změny na hardware. Změny na hardware (jako je rozdělení disku) mohou licenci na počítači porušit a mohou zabránit spuštění vašeho produktu společnosti Autodesk. Pro více informací o problémech s přenosem licence po změnách na hardware, si prohlédněte téma Uložení licence během úpravy hardwaru počítače.


Jak znovu exportovat licenci [Pomůcka pro přenos licencí : PLU]

Provedení dalších úkolů Pomůcky pro přenos licencí
Re-export licence
Koncept
Postupy
Reference

    • Jak znovu exportovat licenci

    1. Na zdrojovém počítači vyberte z nabídky Start (Windows) položku Všechny programy (nebo Programy) [image] Autodesk [image] [název produktu společnosti Autodesk] [image] Pomůcka pro přenos licencí.
    2. Na kartě Licence vyberte licenci, kterou chcete znovu exportovat a potom klepněte na tlačítko Export licence.

    V dialogu Export licence se zobrazí název produktu a název licence a dále jsou vypsány názvy a identifikační kódy všech počítačů, které jsou v seznamu počítačů.

    3. V seznamu Exportovat do vyberte stejný cílový počítač, jaký jste použili, když jste licenci exportovali poprvé.
    4. Zkontrolujte si váš poznamenaný identifikační kód, abyste si ověřili, že je správný pro cílový počítač.

    Identifikační kód, který je zde zobrazený, se musí přesně shodovat s kódem na cílovém počítači.

    5. Vyberte stejný typ exportu, jaký jste použili, když jste licenci exportovali poprvé.
    6. Klepněte na Přenést licenci.
    7. V dialogu Export byl úspěšný klepněte na tlačítko OK.
    8. V okně Pomůcka pro přenos licencí klepněte na tlačítko Zavřít.


Karta Reference : Re-export licence [Pomůcka pro přenos licencí : PLU]

Provedení dalších úkolů Pomůcky pro přenos licencí
Re-export licence
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Uložení licence během úpravy hardwaru počítače [Pomůcka pro přenos licencí : PLU]

Provedení dalších úkolů Pomůcky pro přenos licencí
Uložení licence během úpravy hardwaru počítače
Koncept
Postupy
Reference

    • Někdy můžete potřebovat provést modifikaci počítače, na kterém je licence produktu. Ujistěte se, že licence se neztratila nebo nebyla smazána, když jste modifikovali hardware počítače. Nejdříve byste měli exportovat licenci na cílový počítač do doby, než ji přenesete zpět na zdrojový počítač. Můžete chtít například udělat jedno z následujících:

    • Rozdělení pevného disku.
    • Přeformátování pevného disku.
    • Smazání disku.


Jak uložit licenci během úpravy hardwaru [Pomůcka pro přenos licencí : PLU]

Provedení dalších úkolů Pomůcky pro přenos licencí
Uložení licence během úpravy hardwaru počítače
Koncept
Postupy
Reference

    • Jak uložit licenci během úpravy hardwaru

    1. Exportujte licenci produktu. Prohlédněte si téma Export licence ze zdrojového počítače pro získání instrukcí.
    2. Importujte licenci na cílový počítač. Prohlédněte si téma Import licence na cílový počítač pro získání instrukcí.
    3. Na zdrojovém počítači proveďte požadované modifikace hardware.
    4. Spusťte Pomůcku pro přenos licencí na počítači, kde je nyní licence uložena (cílový počítač v kroku 2, nyní zdrojový počítač).
    5. Klepněte na kartu Počítače a ověřte si, že se identifikační kód počítače pro jiný počítač nezměnil.

    Pokud je identifikační kód počítače změněn, aktualizujte v seznamu počítačů tohoto počítače nový identifikační kód počítače. Prohlédněte si téma Úprava informací o počítači pro získání instrukcí.

    6. Exportujte licenci produktu na počítači, kde je nyní licence uložena (cílový počítač v kroku 2, nyní zdrojový počítač). Prohlédněte si téma Export licence ze zdrojového počítače pro získání instrukcí.
    7. Importujte licenci na počítač, kde jste modifikovali hardware (zdrojový počítač v kroku 1, nyní cílový počítač). Prohlédněte si téma Import licence na cílový počítač pro získání informací.


Karta Reference : Uložení licence během úpravy hardwaru počítače [Pomůcka pro přenos licencí : PLU]

Provedení dalších úkolů Pomůcky pro přenos licencí
Uložení licence během úpravy hardwaru počítače
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Použití přepínačů na příkazovém řádku [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Použití přepínačů na příkazovém řádku
Koncept
Postupy
Reference

    • Přepínače na příkazovém řádku jsou parametry, které můžete v příkazovém řádku přidat k příkazu plu.exe, který umožní Pomůcce pro přenos licencí provést dodatečné operace, když je pomůcka spuštěná.

    Přepínače na příkazovém řádku použijte v případě, když máte základní znalosti o spouštění příkazů v systému MS-DOS.

    Přepínač na příkazovém řádku

    Definice

    /P:číslo_licence

    Definuje, kterou licenci se chystáte importovat nebo exportovat. Číslo licence si můžete prohlédnout v dialogu Vlastnosti v Pomůcce pro přenos licencí.

    /Q

    Spustí operaci import/export v "tichém" režimu. Pokud je pomůcka pro přenos licencí spuštěna v tichém režimu, chybová hlášení se během operací, které nevyžadují zásah uživatele, nezobrazí a budou zobrazeny pouze chybové kódy.

    POZNÁMKA: Pokud se zobrazí chybové hlášení, proveďte operaci znovu v tichém režimu, přepínač zakáže prohlížení odpovídajících chybových hlášení.

    /I:přenosový_kód

    Zobrazí přenosový kód použitý pro import licence.

    /E:identifikační_kód

    Definuje identifikační kód počítače, na který chcete licenci exportovat.

    /N:název_instance

    Pokud existuje možnost exportu více jak jedné licence, specifikuje její název.

    /O:název_souboru

    Definuje název souboru a cestu, kde byl soubor licence při exportu uložen. Pokud není název souboru určen v tichém režimu, v ovládacím okně se zobrazí přenosový kód.

    /L:identifikátor_jazyka

    Pokud je to možné, použije jazyk zadaný identifikátorem jazyka. Standardně používá místní jazyk, nebo mezinárodní anglický, pokud nejsou nalezena pro jazyk jiná data.

    Příklady přepínačů na příkazovém řádku
Syntaxe | Činnost
plu250 /P:BD113000 | Spustí Pomůcku pro přenos licencí pro produkt BD113000.
plu250 /P:BD113000 /Q /E:1A8X3S2D8D7SM34M /O:A:\MyLicense | Importuje licenci v tichém režimu pomocí přenosového kódu.
plu250 <název_cesty_souboru> | Importuje licenci pomocí přenosového souboru.
plu250 /I:RDRH5N1XE9UEEY66 | Importuje licenci pomocí přenosového kódu RDRH5N1XE9UEEY66.


Karta Postupy : Použití přepínačů na příkazovém řádku [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Použití přepínačů na příkazovém řádku
Koncept
Postupy
Reference
    • Připomínky?


Karta Reference : Použití přepínačů na příkazovém řádku [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Použití přepínačů na příkazovém řádku
Koncept
Postupy
Reference

    • Pomůcka pro přenos licencí

    Umožňuje používat produkt od společnosti Autodesk na více počítačích bez zakoupení licencí pro každý počítač


Dialog Licence nenalezena [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Licence nenalezena
Koncept
Postupy
Reference

    • Dialog Licence nenalezena se zobrazí, pokud se pokoušíte použít produkt společnosti Autodesk, na který neexistuje ve vašem počítači licence. Abyste přidali licenci tomuto počítači, můžete buď importovat licenci nebo předat identifikační kód vašeho počítače do počítače s licencí, získat licenci a potom tuto importovat.

    Import souboru licence

    Otevírá Dialog Import licence, ve kterém můžete importovat licenci použitím jiného přenosového kódu nebo přenosového souboru.

    Identifikační kód počítače

    Zobrazí 16-ti znakový identifikační kód, který identifikuje tento počítač jedinečným způsobem.


Dialog Migrace stávajících seznamů počítačů [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Migrace stávajících seznamů počítačů
Koncept
Postupy
Reference

    • Poskytuje metodu pro nalezení a sjednocení stávajících seznamů počítačů (soubory pman32.ini) do aktuálního seznamu počítačů. Pokud máte seznam počítačů, který jste používali v předchozích verzích Pomůcky pro přenos licencí, nepotřebujete znovu zadávat informace o počítači.

    Vyberte disk k nalezení stávajících seznamů počítačů

    Vyberte disk k nalezení stávajících seznamů počítačů.

    Spustit hledání

    Zahájí procházení vybraných disků za účelem nalezení stávajících seznamů počítačů.

    Zastavit hledání

    Zruší procházení vybraných disků za účelem nalezení stávajících seznamů počítačů.

    Vyberte seznamy počítače, které se sloučí do aktuálního seznamu

    Když je hledání seznamů dokončeno, zobrazí se existující seznamy počítačů. Pokud není seznam nalezen, tato plocha zůstane prázdná.

    Migrovat

    Sloučí stávající seznamy počítačů s aktuálním seznamem počítačů. Když je seznam migrací počítačů kompletní, zobrazí se hlášení Spojené informace o počítačích. Zobrazí se číslo počítače, který jste přidali do vašeho aktuálního seznamu.

    Poznámka Chcete-li použít seznam počítačů z produktů Autodesk 2004, bude seznam počítačů automaticky migrován, když poprvé použijete pomůcku pro přenos licencí produktů Autodesk 2005. Pokaždé, když však budete chtít přidat nové informace o počítači do produktu Autodesk 2004 po prvním spuštění pomůcky pro přenos licencí produktů Autodesk 2005, je nutné ručně přidat nový informace o počítači do seznamů počítačů jak produktů Autodesk 2004, tak Autodesk 2005.


Dialog Duplicitní ID počítače [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Duplicitní ID počítače
Koncept
Postupy
Reference

    • Umožňuje nahradit identifikační kód počítače, který již v seznamu počítače existuje.

    Název počítače

    Zobrazí název počítače, který jste importovali nebo připojili.

    Identifikační kód

    Zobrazí ID počítače, který jste importovali nebo připojili.

    Název počítače se stejným, již existujícím identifikačním kódem

    Identifikuje počítač, který obsahuje duplicitní informace o počítači.

    Nahradit existující vstup

    Pokud je vybrána tato volba, umožní vám nahradit duplicitní identifikační kód počítače v seznamu počítače.

    Nepřidávat tento vstup

    Pokud je vybrána tato volba, nepřidá se do seznamu počítačů.


Dialog Duplicitní název počítače [Pomůcka pro přenos licencí : PLU]

Pomůcka pro přenos licencí
Dialog Duplicitní název počítače
Koncept
Postupy
Reference

    • Umožňuje změnit nebo nahradit název počítače, který již v seznamu počítačů existuje.

    Změnit název počítače

    Pokud je vybrána tato volba, umožní vám změnit název počítače, který jste importovali nebo migrovali.

    Nahradit existující vstup

    Pokud je vybrána tato volba, umožní vám nahradit duplicitní název počítače v seznamu počítače.

    Nepřidávat tento vstup

    Pokud je vybrána tato volba, nepřidá se do seznamu počítačů.

    Změnit název

    Zobrazí název aktuálního počítače.

    Identifikační kód

    Zobrazí ID aktuálního počítače.


Slovníček pojmů [Pomůcka pro přenos licencí : PLU]

Slovníček pojmů

    • aktivní

    Stav licence udává, že můžete licenci exportovat na cílový počítač. Aktivní licenci můžete také použít ke spuštění produktu.

    cílový počítač

    Počítač, který přijme aktivní licence.

    datum expirace

    Poslední den, kdy může být licence použita ke spuštění produktu.

    expirovaná

    Stav licence udává, že licence byla platná pouze do určitého data, které právě uplynulo. Expirovaná licence nemůže být exportována nebo použita ke spuštění produktu.

    export

    Pro přenos licence ze zdrojového počítače na cílový počítač.

    exportovaná

    Stav licence udává, která licence byla přenesena na jiný počítač použitím Pomůcky pro přenos licencí. Exportovaná licence může být znovu exportována, ale pouze na stejný cílový počítač, kam jste ji původně exportovali.

    fond

    Viz seznam počítačů.

    fond počítačů

    Viz seznam počítačů.

    chování licence

    Udává, zda je licence platná po omezenou dobu a pokud ano, zda ji lze prodloužit.

    identifikační kód počítače

    Kód vytvořený Pomůckou pro přenos licencí pro jedinečnou identifikaci počítače. Spusťte Pomůcku pro přenos licencí, abyste si prohlédli identifikační kód počítače. Kód se zobrazí v okně Pomůcky pro přenos licencí. (Nazvaný identifikační kód počítače v předchozích verzích tohoto produktu.)

    import

    Získá licenci z počítače, ze kterého byla exportována a označí tento počítač jako cílový.

    licence

    Soubor, který umožňuje spustit produkt společnosti Autodesk na počítači.

    název počítače

    Název nebo alfanumerická kombinace, které identifikují počítač. Můžete dopsat jakýkoliv text, který popisuje počítač a pomůže Vám ho rozeznat od ostatních počítačů uvedených v seznamu.

    nouzová licence

    Licence, která poskytuje lhůtu 24 hodin, ve které můžete spustit produkt na zdrojovém počítači po té, co byla licence přenesena na jiný počítač.

    ochranná lhůta

    Lhůta 24 hodin, během které může být produkt stále spuštěný, i kdyby jeho licence již byla exportována. Ochranná lhůta je zapnutá, pokud se pokusíte spustit produkt na zdrojovém počítači po té, co byla licence přenesena na jiný počítač. Ochranná lhůta nemusí být dostupná, pokud jste v poslední době využili nouzový stav licence na stejném počítači.

    plná

    Typ licence, oznamující, že aktivační kód byl pro tuto licenci přijat a vložen.

    porušená

    Stav licence udává, že licence musí být po spuštění produktu znovu aktivována. Porušená licence nemůže být exportována nebo použita ke spuštění produktu.

    přenos

    Viz export a import.

    přenosový kód

    Počítač exportující licenci generuje 16-ti znakový kód. Po prvním exportu licence ji můžete exportovat na stejný počítač vložením přenosového kódu. Chcete li importovat tuto licenci, vložte tento kód v Pomůcce pro přenos licencí na jiném počítači.

    přenosový soubor

    Pokud licenci exportujete poprvé, použijte v Pomůcce pro přenos licencí přenosový soubor. Pomůcka pro přenos licencí přečte tento soubor na jiném počítači, aby mohla být licence importována. Přenosové soubory mají příponu .plu.

    seznam počítačů

    Seznam, který ukládá názvy a identifikační kódy počítače, kam může být licence exportována.

    stav licence

    Popisuje použitelnost licence. Stav licence může být: Aktivní, Poškozená, Expirovaná a Exportovaná.

    typ licence

    Udává omezení pro danou licenci. Typ licence může být: Plná a Zkušební.

    zdrojový počítač

    Počítač, na kterém je licence aktuálně aktivní.

    zkušební

    Typ licence, který udává, že licence je dostupná pouze po určitou dobu, bez potřeby aktivačního kódu. Po uplynutí této doby nebude již déle možné zkušební licenci využívat ke spuštění produktu.

    zpáteční cesta

    Proces, který je vyžadován pro novou aktivaci licence produktu na počítači, který měl licenci přenesenou na jiný počítač. Zpáteční cesta je kompletní po té, co byla licence přenesena ze zdrojového počítače na cílový, exportována z tohoto cílového počítače a potom importována zpět na zdrojový počítač.


Připomínky?

Pomocí tohoto formuláře můžete své připomínky odeslat do oddělení dokumentace společnosti Autodesk, které tuto dokumentaci zpracovává.

Název a pozice tématu (neměňte):
Název (volitelné):
E-mail (volitelné):
Připomínky:

Poznámka: Tento formulář neslouží pro technickou podporu samotného produktu. Odeslané informace budou použity ke zlepšení budoucích aktuálních dokumentací. Děkujeme!